[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#326514: marked as done (python-gnome(GNU/k*BSD): FTBFS: out of date config.sub/config.guess)

Your message dated Sat, 08 Oct 2005 10:32:09 -0700
with message-id <E1EOIYL-0006gu-00@spohr.debian.org>
and subject line Bug#326514: fixed in python-gnome 1.4.5-4
has caused the attached Bug report to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what I am
talking about this indicates a serious mail system misconfiguration
somewhere.  Please contact me immediately.)

Debian bug tracking system administrator
(administrator, Debian Bugs database)

Received: (at submit) by bugs.debian.org; 3 Sep 2005 21:22:03 +0000
>From aurel32@debian.org Sat Sep 03 14:22:03 2005
Return-path: <aurel32@debian.org>
Received: from farad.aurel32.net [] 
	by spohr.debian.org with esmtp (Exim 3.36 1 (Debian))
	id 1EBfSd-0003OW-00; Sat, 03 Sep 2005 14:22:03 -0700
Received: from hertz.aurel32.net ([2001:618:400:fc13:2e0:18ff:fea3:b80f])
	by farad.aurel32.net with esmtps (TLS-1.0:RSA_AES_256_CBC_SHA:32)
	(Exim 4.50)
	id 1EBfSb-0000Rw-N0; Sat, 03 Sep 2005 23:22:01 +0200
Received: from aurel32 by hertz.aurel32.net with local (Exim 4.52)
	id 1EBfSL-0002Vo-6x; Sat, 03 Sep 2005 23:21:45 +0200
Content-Type: text/plain; charset="us-ascii"
MIME-Version: 1.0
Content-Transfer-Encoding: 7bit
From: Aurelien Jarno <aurel32@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: python-gnome(GNU/k*BSD): FTBFS: out of date config.sub/config.guess
X-Mailer: reportbug 3.17
Date: Sat, 03 Sep 2005 23:21:44 +0200
Message-Id: <E1EBfSL-0002Vo-6x@hertz.aurel32.net>
Delivered-To: submit@bugs.debian.org
X-Spam-Checker-Version: SpamAssassin 2.60-bugs.debian.org_2005_01_02 
	(1.212-2003-09-23-exp) on spohr.debian.org
X-Spam-Status: No, hits=-6.8 required=4.0 tests=BAYES_00,FROM_ENDS_IN_NUMS,
	HAS_PACKAGE autolearn=no version=2.60-bugs.debian.org_2005_01_02

Package: python-gnome
Version: 1.4.5-2.1
Severity: important


The current version of python-gnome fails to build on GNU/kFreeBSD, 
because of outdated config.guess and config.sub.

The versions of config.guess and config.sub in python-gnome are too
old to correctly support Debian GNU/k*BSD.  A version is needed
from this year, which is available in the autotools-dev packages
that are in current sarge, and sid.

You can simply copy them manually, but it can also be done 
automatically using the method described in

It would also be nice if you cans ask upstream to update 
config.guess and config.sub in their next release.

Thanks for your cooperation.

-- System Information:
Debian Release: testing/unstable
Architecture: kfreebsd-i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: GNU/kFreeBSD 5.3-1
Locale: LANG=fr_FR.UTF-8, LC_CTYPE=fr_FR.UTF-8 (charmap=UTF-8)

Received: (at 326514-close) by bugs.debian.org; 8 Oct 2005 17:41:28 +0000
>From katie@spohr.debian.org Sat Oct 08 10:41:28 2005
Return-path: <katie@spohr.debian.org>
Received: from katie by spohr.debian.org with local (Exim 3.36 1 (Debian))
	id 1EOIYL-0006gu-00; Sat, 08 Oct 2005 10:32:09 -0700
From: Matej Vela <vela@debian.org>
To: 326514-close@bugs.debian.org
X-Katie: $Revision: 1.56 $
Subject: Bug#326514: fixed in python-gnome 1.4.5-4
Message-Id: <E1EOIYL-0006gu-00@spohr.debian.org>
Sender: Archive Administrator <katie@spohr.debian.org>
Date: Sat, 08 Oct 2005 10:32:09 -0700
Delivered-To: 326514-close@bugs.debian.org
X-Spam-Checker-Version: SpamAssassin 2.60-bugs.debian.org_2005_01_02 
	(1.212-2003-09-23-exp) on spohr.debian.org
X-Spam-Status: No, hits=-6.0 required=4.0 tests=BAYES_00,HAS_BUG_NUMBER 
	autolearn=no version=2.60-bugs.debian.org_2005_01_02
X-CrossAssassin-Score: 3

Source: python-gnome
Source-Version: 1.4.5-4

We believe that the bug you reported is fixed in the latest version of
python-gnome, which is due to be installed in the Debian FTP archive:

  to pool/main/p/python-gnome/python-gdk-imlib-1.2_0.6.12-4_i386.deb
  to pool/main/p/python-gnome/python-glade-1.2_0.6.12-4_i386.deb
  to pool/main/p/python-gnome/python-gnome-1.2_1.4.5-4_i386.deb
  to pool/main/p/python-gnome/python-gnome_1.4.5-4.diff.gz
  to pool/main/p/python-gnome/python-gnome_1.4.5-4.dsc
  to pool/main/p/python-gnome/python-gtk-1.2_0.6.12-4_i386.deb

A summary of the changes between this version and the previous one is

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 326514@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
Matej Vela <vela@debian.org> (supplier of updated python-gnome package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)

Hash: SHA1

Format: 1.7
Date: Sat,  8 Oct 2005 19:23:44 +0200
Source: python-gnome
Binary: python-gtk-1.2 python-gdk-imlib-1.2 python-glade-1.2 python-gnome-1.2
Architecture: source i386
Version: 1.4.5-4
Distribution: unstable
Urgency: low
Maintainer: Debian QA Group <packages@qa.debian.org>
Changed-By: Matej Vela <vela@debian.org>
 python-gdk-imlib-1.2 - GTK gdk_imlib support module for Python
 python-glade-1.2 - Put a bit of python code behind interfaces built with GLADE
 python-gnome-1.2 - PyGNOME -- Python bindings for GNOME
 python-gtk-1.2 - GTK support module for Python
Closes: 253749 311852 326514
 python-gnome (1.4.5-4) unstable; urgency=low
   * QA upload.
   * Automatically update config.sub and config.guess from autotools-dev.
     Closes: 326514.
   * Add `Build-Conflicts: gtkglarea-dev' to prevent gtkgl from being built
     accidentally.  Closes: #253749.
   * debian/README.Debian, debian/fix_examples.py: The function provided by
     pygtk is `require' rather than `requires'.  Closes: #311852.
   * Remove `Uploaders'.
   * Conforms to Standards version 3.6.2.
 518d5887ac66d7ad69c26b700ef8a7eb 957 python optional python-gnome_1.4.5-4.dsc
 52c1d0f2b60be9014c44afbdb19df732 11875 python optional python-gnome_1.4.5-4.diff.gz
 562439bc22ea54297009ad6eee1526d7 145038 python optional python-gnome-1.2_1.4.5-4_i386.deb
 08e1c67d7b96211506d0ebbca54047af 263418 python optional python-gtk-1.2_0.6.12-4_i386.deb
 7e05e44e4bb33f7a2dae066d44a1cbf4 27982 python optional python-glade-1.2_0.6.12-4_i386.deb
 67a75d312ddc374086d2e357bbd491e2 19806 python optional python-gdk-imlib-1.2_0.6.12-4_i386.deb

Version: GnuPG v1.4.2 (GNU/Linux)


Reply to: